# 
EMPNAME_EQUAL_ERROR=EMPNAME_EQUAL_ERROR
EMPNAME_ATTRIBUTE_LIST_ERROR=EMPNAME_ATTRIBUTE_LIST_ERROR
EMPNAME_CUSTOM_ATTRIBUTE_LEVEL=EMPNAME_Custom_ATTribute_Level_Validation
ENAME_LIST_ERROR=ENAME LIST ERROR
model.DEPTNAMERO_LABEL=Deptnamero
VIEWOBJECT_EMPNAME_ERROR=ViewObject EmpName Error
VO_ORACLEHRACCOUNTING=VO Oracle.HR.ACCOUNTING
ENAME_ENTITY_ERROR=Ename_ENtity_Error
